Sector Name: NRSP - Bug #1295

NRSP-->2nd form-->Qus.2-->Need to add " (if different from name given above)." after former name,
former name should not be mandatory, extend character length.

02/28/2022 03:43 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->

Qus.2-->Need to add " (if different from name given above)." after former name, former name should not be mandatory, extend
character length.

Qus.1-->need to extend character length
History

#1 - 02/28/2022 03:49 PM - arti saraswat

- Subject changed from NRSP-->2nd form-->Need to add " (if different from name given above)." after former name. to NRSP-->2nd form-->Need to
add " (if different from name given above)." after former name, former name should not be mandatory, extend character length.

- Description updated

#2 - 02/28/2022 03:57 PM - arti saraswat
- File clipboard-202202281557-eidy2.png added

- Subject changed from NRSP-->2nd form-->Need to add " (if different from name given above)." after former name, former name should not be
mandatory, extend character length. to NRSP-->2nd form-->Qus.2-->Need to add " (if different from name given above)." after former name, former
name should not be mandatory, extend character length.

- Description updated

#3 - 03/02/2022 12:00 PM - Himanshu Singh

- Status changed from New to Resolved

#4 - 03/02/2022 05:56 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
